/*     19235 : 탭 버튼 이미지      */
.tab_info__19235__ {display:table;width:100%}
.tab_info__19235__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__19235__ {max-width:100%}
.img__19235__ * {box-sizing:border-box}
.img__19235__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__19235__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__19235__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__19235__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__19235__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__19235__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__19235__ > a {height:60px;}
	.img__19235__.on > a:before {height:4px;}
	.img__19235__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     19245 : 탭 버튼 이미지      */
.tab_info__19245__ {display:table;width:100%}
.tab_info__19245__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__19245__ {max-width:100%}
.img__19245__ * {box-sizing:border-box}
.img__19245__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__19245__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__19245__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__19245__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__19245__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__19245__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__19245__ > a {height:60px;}
	.img__19245__.on > a:before {height:4px;}
	.img__19245__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     19255 : 탭 버튼 이미지      */
.tab_info__19255__ {display:table;width:100%}
.tab_info__19255__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__19255__ {max-width:100%}
.img__19255__ * {box-sizing:border-box}
.img__19255__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__19255__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__19255__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__19255__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__19255__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__19255__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__19255__ > a {height:60px;}
	.img__19255__.on > a:before {height:4px;}
	.img__19255__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     19265 : 탭 버튼 이미지      */
.tab_info__19265__ {display:table;width:100%}
.tab_info__19265__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__19265__ {max-width:100%}
.img__19265__ * {box-sizing:border-box}
.img__19265__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__19265__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__19265__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__19265__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__19265__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__19265__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__19265__ > a {height:60px;}
	.img__19265__.on > a:before {height:4px;}
	.img__19265__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     19275 : 탭 버튼 이미지      */
.tab_info__19275__ {display:table;width:100%}
.tab_info__19275__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__19275__ {max-width:100%}
.img__19275__ * {box-sizing:border-box}
.img__19275__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__19275__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__19275__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__19275__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__19275__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__19275__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__19275__ > a {height:60px;}
	.img__19275__.on > a:before {height:4px;}
	.img__19275__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     19285 : 탭 버튼 이미지      */
.tab_info__19285__ {display:table;width:100%}
.tab_info__19285__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__19285__ {max-width:100%}
.img__19285__ * {box-sizing:border-box}
.img__19285__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__19285__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__19285__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__19285__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__19285__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__19285__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__19285__ > a {height:60px;}
	.img__19285__.on > a:before {height:4px;}
	.img__19285__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     19305 : 탭 컨텐츠 블록 설정      */
.block_option__19305__ {display:table;width:100%}
.block_option__19305__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     19315 : 이미지      */
.img__19315__ {max-width:100%}
.img__19315__ * {box-sizing:border-box}
.img__19315__ a {display:block;vertical-align:top}
.img__19315__ img {width:1920px;vertical-align:top}

/*     20885 : 이미지      */
.img__20885__ {max-width:100%}
.img__20885__ * {box-sizing:border-box}
.img__20885__ a {display:block;vertical-align:top}
.img__20885__ img {width:1920px;vertical-align:top}

/*     19325 : 이미지      */
.img__19325__ {max-width:100%}
.img__19325__ * {box-sizing:border-box}
.img__19325__ a {display:block;vertical-align:top}
.img__19325__ img {width:1920px;vertical-align:top}

/*     19335 : 탭 컨텐츠 블록 설정      */
.block_option__19335__ {display:table;width:100%}
.block_option__19335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     19345 : 이미지      */
.img__19345__ {max-width:100%}
.img__19345__ * {box-sizing:border-box}
.img__19345__ a {display:block;vertical-align:top}
.img__19345__ img {width:1920px;vertical-align:top}

/*     20895 : 이미지      */
.img__20895__ {max-width:100%}
.img__20895__ * {box-sizing:border-box}
.img__20895__ a {display:block;vertical-align:top}
.img__20895__ img {width:1920px;vertical-align:top}

/*     19355 : 이미지      */
.img__19355__ {max-width:100%}
.img__19355__ * {box-sizing:border-box}
.img__19355__ a {display:block;vertical-align:top}
.img__19355__ img {width:1920px;vertical-align:top}

/*     19365 : 탭 컨텐츠 블록 설정      */
.block_option__19365__ {display:table;width:100%}
.block_option__19365__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     19375 : 이미지      */
.img__19375__ {max-width:100%}
.img__19375__ * {box-sizing:border-box}
.img__19375__ a {display:block;vertical-align:top}
.img__19375__ img {width:1920px;vertical-align:top}

/*     20905 : 이미지      */
.img__20905__ {max-width:100%}
.img__20905__ * {box-sizing:border-box}
.img__20905__ a {display:block;vertical-align:top}
.img__20905__ img {width:1920px;vertical-align:top}

/*     19385 : 이미지      */
.img__19385__ {max-width:100%}
.img__19385__ * {box-sizing:border-box}
.img__19385__ a {display:block;vertical-align:top}
.img__19385__ img {width:1920px;vertical-align:top}

/*     19395 : 탭 컨텐츠 블록 설정      */
.block_option__19395__ {display:table;width:100%}
.block_option__19395__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     19405 : 이미지      */
.img__19405__ {max-width:100%}
.img__19405__ * {box-sizing:border-box}
.img__19405__ a {display:block;vertical-align:top}
.img__19405__ img {width:1920px;vertical-align:top}

/*     20915 : 이미지      */
.img__20915__ {max-width:100%}
.img__20915__ * {box-sizing:border-box}
.img__20915__ a {display:block;vertical-align:top}
.img__20915__ img {width:1920px;vertical-align:top}

/*     19415 : 이미지      */
.img__19415__ {max-width:100%}
.img__19415__ * {box-sizing:border-box}
.img__19415__ a {display:block;vertical-align:top}
.img__19415__ img {width:1920px;vertical-align:top}

/*     19425 : 탭 컨텐츠 블록 설정      */
.block_option__19425__ {display:table;width:100%}
.block_option__19425__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     19435 : 이미지      */
.img__19435__ {max-width:100%}
.img__19435__ * {box-sizing:border-box}
.img__19435__ a {display:block;vertical-align:top}
.img__19435__ img {width:1920px;vertical-align:top}

/*     20935 : 이미지      */
.img__20935__ {max-width:100%}
.img__20935__ * {box-sizing:border-box}
.img__20935__ a {display:block;vertical-align:top}
.img__20935__ img {width:1920px;vertical-align:top}

/*     20925 : 이미지      */
.img__20925__ {max-width:100%}
.img__20925__ * {box-sizing:border-box}
.img__20925__ a {display:block;vertical-align:top}
.img__20925__ img {width:1920px;vertical-align:top}

/*     19445 : 이미지      */
.img__19445__ {max-width:100%}
.img__19445__ * {box-sizing:border-box}
.img__19445__ a {display:block;vertical-align:top}
.img__19445__ img {width:1920px;vertical-align:top}

/*     19455 : 탭 컨텐츠 블록 설정      */
.block_option__19455__ {display:table;width:100%}
.block_option__19455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     19465 : 이미지      */
.img__19465__ {max-width:100%}
.img__19465__ * {box-sizing:border-box}
.img__19465__ a {display:block;vertical-align:top}
.img__19465__ img {width:1920px;vertical-align:top}

/*     19485 : 탭 컨텐츠 블록 설정      */
.block_option__19485__ {display:table;width:100%}
.block_option__19485__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     19495 : 이미지      */
.img__19495__ {max-width:100%}
.img__19495__ * {box-sizing:border-box}
.img__19495__ a {display:block;vertical-align:top}
.img__19495__ img {width:1920px;vertical-align:top}

/*     19505 : 이미지      */
.img__19505__ {max-width:100%}
.img__19505__ * {box-sizing:border-box}
.img__19505__ a {display:block;vertical-align:top}
.img__19505__ img {width:1920px;vertical-align:top}

